<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.628999710083</MDI>
      <MDI key="STATISTICS_MEAN">-4.6420707699935</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.697999954224</MDI>
      <MDI key="STATISTICS_STDDEV">6.2133086370682</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
